{
  "arch": "x86_64",
  "build": "py38",
  "build_number": 0,
  "depends": [
    "python >=3.8,<3.9.0a0",
    "pytorch 1.9.1",
    "requests",
    "tqdm"
  ],
  "license": "BSD",
  "name": "torchtext",
  "platform": "linux",
  "subdir": "linux-64",
  "timestamp": 1631651761015,
  "version": "0.10.1"
}